hr { color: #000000}
body {font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;background: #ffffff;margin:0px;}
.rvts0,td,p,h4{font-size:12px;color:#000000;text-align:left;}
a{color:#400040;text-decoration:underline;}
a.rvts4,.rvts4{font-size:12px;color:#400040;}
a.rvts4:hover{color:#000000;}
.rvts8,h6,h5{font-weight:normal;font-size:11px;color:#000000;}
a.rvts12,.rvts12{font-size:11px;color:#400040;}
a.rvts12:hover{color:#000000;}
.rvts16,h3{font-size:15px;color:#000000;}
a.rvts20,.rvts20{font-size:15px;color:#400040;}
a.rvts20:hover{color:#000000;}
.rvts24,h2{font-size:17px;color:#000000;}
a.rvts28,.rvts28{font-size:17px;color:#400040;}
a.rvts28:hover{color:#000000;}
.rvts32,h1{font-size:23px;color:#000000;}
a.rvts36,.rvts36{font-size:23px;color:#400040;}
a.rvts36:hover{color:#000000;}
.rvts40{font-size:47px;color:#000000;}
a.rvts44,.rvts44{font-size:47px;color:#400040;}
a.rvts44:hover{color:#000000;}
h1,h2,h3,h4,h5{font-weight:bold;}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
p{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #000000;background: #FFFFFF;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.topic_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.news_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.sub_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.pageheader{text-align:center;height:30px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_bg{width:100%;background:url(../images/t1m.gif);}

.news_t{background:url(../images/t2t.gif);width:100%}
.news_bg{width:100%;background:url(../images/t2m.gif);}
.news_l{background:url(../images/t2l.gif);height:100%}
.news_r{background:url(../images/t2r.gif);height:100%}
.news_b{background:url(../images/t2b.gif);width:100%}
.wauto .news_t,.wauto .news_b,.wauto .news_bg{width:auto;}

.sub_t,.sub_tm{background:url(../images/t3t.gif);}
.sub_bg,.sub_bgm{background:url(../images/t3m.gif)}
.sub_l{background:url(../images/t3l.gif);height:100%}
.sub_r{background:url(../images/t3r.gif);height:100%}
.sub_b,.sub_bm{background:url(../images/t3b.gif)}
.sub_b,.sub_t,.sub_bg{width:100%}
.wauto .sub_t,.wauto .sub_b,.wauto .sub_bg{width:auto;}
.cim{display:block;}
.clr{display:block;}

form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}
.slideshow{display:block;position:relative;z-index:0;}
.slideshow-images{display:block;overflow:hidden;position:relative;}
.slideshow-images img{display:block;position:absolute;z-index:1;}
.slideshow-thumbnails{overflow:hidden;}
.slideshow-images-visible{opacity: 1;}	
.slideshow-images-prev{opacity: 0;}
.slideshow-images-next{opacity: 0;}
.slideshow-images img{float:left;left:0;top:0;}
.slideshow-captions{text-indent:2px;bottom:0;left:0;text-align:left;height:20px;overflow:hidden;position:absolute;width: 100%;z-index: 10000;}

.ul_0_0,.ul_0_1,.ul_0_2,.ul_0_3{text-indent:0px;padding:0;margin: 0 0 0 25px;list-style-position:outside;list-style-type:disc;}
.ul_0_0{margin-left:110px;}

.ul_1_0,.ul_1_1,.ul_1_2,.ul_1_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:decimal;}
.ul_1_0{margin-left:25px;}
.ul_1_1{list-style-type:lower-alpha;}
.ul_1_2{list-style-type:lower-roman;}
.ul_1_3{list-style-type:disc;}

.ul_2_0,.ul_2_1,.ul_2_2,.ul_2_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:lower-alpha;}
.ul_2_0{margin-left:25px;}
.ul_2_1{list-style-type:lower-roman;}
.ul_2_2{list-style-type:decimal;}
.ul_2_3{list-style-type:disc;}

.ul_3_0,.ul_3_1,.ul_3_2,.ul_3_3{text-indent:0px;padding:0;margin: 0 0 0 25px;list-style-position:outside;list-style-type:lower-roman;}
.ul_3_0{margin-left:150px;}
.ul_3_1{list-style-type:lower-alpha;}
.ul_3_2{list-style-type:decimal;}
.ul_3_3{list-style-type:disc;}

.ul_4_0,.ul_4_1,.ul_4_2,.ul_4_3{text-indent:0px;padding:0;margin: 0 0 0 25px;list-style-position:outside;list-style-type:none;}
.ul_4_0{margin-left:150px;}
.ul_4_1{list-style-type:lower-alpha;}
.ul_4_2{list-style-type:decimal;}
.ul_4_3{list-style-type:disc;}
/* end runtime styles */
.pagebg {padding: 0px 0px 0px 0px;background: #ffffff;}
body{height:100%;background: #575c5f url(../images/templatebg.png) repeat center;}

/*template styles*/
#container{width:100%;height:100%;position:relative;}
#topbar{width:990px;height:212px;position:relative;}
#main{width:990px;margin-left:auto;margin-right:auto;overflow:auto;background: url(../images/bg.gif);margin-top:10px;}
#nav{float:left;width:200px;}
#xm1{background: #ffffff;float:left;margin-left:20px;width:750px;min-height:500px;height:auto !important;height:460px;}
#xm2{padding: 0px 0px 0px 0px;}
#bottom{float:left;height:33px;}
#banner{position:absolute;top:0px;left:0px;}
#eima2{position:absolute;top:0px;left:200px;}
#eima3{position:absolute;top:0px;left:465px;}
#eima4{position:absolute;top:0px;left:722px;}
#search{height:33px;width:990px;background:url(../images/top_bg.gif);}
#search div{width:200px;text-align:center;padding-top:7px;}
#earea{width:176px;margin: 2px 12px;}

/*LEVEL1 menu definition*/
#mmenu{padding:0px;margin:0px;list-style-type:none;}
#mmenu li{float:left;width:200px;}
#mmenu img,#mmenu a{display:block;}

/*LEVEL1 menu style*/
.mmenu{text-align:left;text-decoration:none;text-transform:uppercase;color:#FFFFFF;text-indent:30px;display:block;width:200px;height:29px;font: bolder 11px/29px Verdana, Geneva, Arial, Helvetica, sans-serif;background:url(../images/mb.gif) 0 0;}
a.mmenu:link{color:#FFFFFF;text-decoration:none;}
a.mmenu:visited{color:#FFFFFF;text-decoration:none;}
a.mmenu:hover{background-position:0 -29px;color:#C0C0C0;text-decoration:none;}
a.mmenu#ma{background-position:0 -58px;color:#FFFFFF;text-decoration:none;}

/*LEVEL2 menu style*/
.smenu{text-transform:uppercase;color:#000000;text-indent:30px;display:block;width:200px;height:26px;font: 11px/26px Verdana, Geneva, Arial, Helvetica, sans-serif;background:url(../images/sb.gif) 0 0;}
a.smenu:link{color:#000000;text-decoration:none;}
a.smenu:visited{text-decoration:none;}
a.smenu:hover{background-position:0 -26px;color:#667AA4;}
a.smenu#sa{background-position:0 -52px;color:#000000;text-decoration:none;}

/*LEVEL3 menu definition*/
#hor a,#hor span{height:20px;padding:0px;background: url(../images/sub.gif);}
#ver{border: 1px solid #000000;}
#ver a,#ver span{width:120px;line-height:20px;padding:2px;}
#hor{line-height:26px;}

/*LEVEL3 menu style*/
.ssmenu{text-decoration:none;font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#0080FF;padding-left:0px;}
.ssmenu a:link{color:#0080FF;text-decoration:none;}
.ssmenu a:visited{text-decoration:none;color:#000000;}
.ssmenu a:hover{color:#400040;text-decoration:underline;}

/*LEVEL3 menus inside LEVEL2 */
.ss2menu{color:#000000;text-indent:45px;display:block;width:200px;height:26px;font: 11px/26px Verdana, Geneva, Arial, Helvetica, sans-serif;background:url(../images/ssb.gif) 0 0;}
a.ss2menu:link{color:#000000;text-decoration:none;}
a.ss2menu:visited{text-decoration:none;}
a.ss2menu:hover{background-position:0 -26px;color:#000000;}
a.ss2menu#sa{background-position:0 -52px;color:#000000;text-decoration:none;}

/*LEVEL3 page frames*/
#smheader{height:30px;}
#smcont{height:100%;}
#smbodyr{height:100%;margin: 0px 120px 0px 0px;}
#smmenur{width:110px;position:relative;float:right;}
#smbodyl{height:100%;margin: 0px 0px 0px 120px;}
#smmenul{float:left;position:relative;width:110px;}
#smbodyl2{height:100%;margin: 5px 0px 0px 120px;}
